    /*
    ================== FONTS ==================
    */
    /* open-sans-300 - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 300;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-300italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 300;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-regular - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 400;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 400;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-500 - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 500;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-500italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 500;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-600 - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 600;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-600italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 600;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-700 - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 700;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-700italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 700;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-800 - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 800;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /* open-sans-800italic - latin */
    @font-face {
      font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
      font-family: 'Open Sans';
      font-style: italic;
      font-weight: 800;
      src: url('fonts/open-sans-v35-latin/open-sans-v35-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    }
    /*
    ================== GENERICS ==================
    */
    body {
        font-family: 'Open Sans',sans-serif;
        font-weight: normal;
        font-size: .8rem;
        overflow-x: hidden;
        color: #3a3a3a;
        background: #fff;
        text-rendering: optimizeLegibility;
        }
    h1,h2,h3,h4,h5,h6{
      font-weight: 600;
      font-family: 'Open Sans',sans-serif;
      color: #6fbb71;
      margin: 1rem 0;
      text-align: left!important;
      }
    h1{font-size: 30px;font-weight: 900}
    h2{font-size: 28px;font-weight: 800}
    h3{font-size: 26px;font-weight: 700}
    h4{font-size: 24px;}
    h5{font-size: 22px;}
    p,
    li,
    a,
    a:visited,
    a:active{
        font-family: 'Open Sans',sans-serif;
        color:#3a3a3a;
        font-size: 20px;
        font-weight: 100;
        }
    a:hover{
        color:initial;
        text-decoration: underline;
        }
    svg.KHIcon{
        fill: #6fbb71;
        }
    /*
    ================== HERO ==================
    */
    #contHHero {
        height: 170px;
        background-color: #6fbb71;
        padding: 0!important;
        }        
    #contHHero h1{
        font-size: 1.8rem;
        font-weight: 900;
        color: white;
        text-align: left;
        margin: 0;
        } 
    #contHHero h2 {
        font-size: 20px;
        font-weight: 100;
        color: white;
        text-align: left;
        margin: 0;
        }
    .ColHHero {
        padding: 0 1rem;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: space-evenly;
        justify-content: space-evenly;
        height: 100%;
        }
    #contHHero .row {
        height: 100%;
        }
    .container-fluid.home_hero_bg {
        height: 75vh;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        justify-content: center;
        background-size: cover;
        background-position: center center;
        overflow: hidden;      
        }
    /*
    ================== PAGE WRAPPER ==================
    */
    .header-fixed #body-wrapper {
        padding: 0rem;
        }
    section.container.grid-lg {
        padding: 15px!important;
        }        
    ul.liste_kh_products{
      list-style: none;
      margin: 0!important;
      }
    ul.liste_kh_products svg {
        fill: #6fbb71;
        margin: 0 8px 0 0;
        }      
    /*
    ================== FOOTER ==================
    */
    section#footer {
        background-color: #6fbb71!important;
        }
    p.f_p_navbar a {
        color: white;
        font-size: 12px;
        font-weight: 100;
        text-transform: uppercase;
        }

  /*
  ####################################################
  ooo        ooooo                 .o8   o8o                   .oooooo.                                      o8o                     
  `88.       .888'                "888   `"'                  d8P'  `Y8b                                     `"'                     
   888b     d'888   .ooooo.   .oooo888  oooo   .oooo.        888      888    oooo  oooo   .ooooo.  oooo d8b oooo   .ooooo.   .oooo.o 
   8 Y88. .P  888  d88' `88b d88' `888  `888  `P  )88b       888      888    `888  `888  d88' `88b `888""8P `888  d88' `88b d88(  "8 
   8  `888'   888  888ooo888 888   888   888   .oP"888       888      888     888   888  888ooo888  888      888  888ooo888 `"Y88b.  
   8    Y     888  888    .o 888   888   888  d8(  888       `88b    d88b     888   888  888    .o  888      888  888    .o o.  )88b 
  o8o        o888o `Y8bod8P' `Y8bod88P" o888o `Y888""8o       `Y8bood8P'Ybd'  `V88V"V8P' `Y8bod8P' d888b    o888o `Y8bod8P' 8""888P' 
  ####################################################
  */
  
  /*
  ::::::::::::::::::::::::::::::::::::::::::::::::::::
  Bootstrap 4 breakpoints
  */
  /* 
  Extra small devices (portrait phones, less than 576px) 
  No media query since this is the default in Bootstrap because it is "mobile first"
  */
  /* 
    oooooooo  ooooooooo     .ooo   
   dP""""""" d"""""""8'   .88'     
  d88888b.         .8'   d88'      
      `Y88b       .8'   d888P"Ybo. 
        ]88      .8'    Y88[   ]88 
  o.   .88P     .8'     `Y88   88P 
  `8bd88P'     .8'       `88bod8' 
  Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) {
     
      }
  /* 
   ooooooooo     .ooo    .ooooo.   
  d"""""""8'   .88'     d88'   `8. 
        .8'   d88'      Y88..  .8' 
       .8'   d888P"Ybo.  `88888b.  
      .8'    Y88[   ]88 .8'  ``88b 
     .8'     `Y88   88P `8.   .88P 
    .8'       `88bod8'   `boood8'  
  Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
  @media (min-width: 768px) {}
  /* 
    .oooo.    ooooooooo   oooooooo          .ooooo.     .o    .oooo.   
  .dP""Y88b  d"""""""8'  dP"""""""         d88'   `8. o888  .dP""Y88b  
        ]8P'       .8'  d88888b.           Y88..  .8'  888        ]8P' 
      <88b.       .8'       `Y88b           `88888b.   888      .d8P'  
       `88b.     .8'          ]88  8888888 .8'  ``88b  888    .dP'     
  o.   .88P     .8'     o.   .88P          `8.   .88P  888  .oP     .o 
  `8bd88P'     .8'      `8bd88P'            `boood8'  o888o 8888888888
  ----------- iPhone X ----------- */
  @media only screen 
    and (min-device-width: 375px) 
    and (max-device-width: 812px) 
    and (-webkit-min-device-pixel-ratio: 3)
    and (orientation: landscape) {
  }
  @media (min-width: 820px) {
  }
  /* 
   .ooooo.    .ooooo.     .oooo.   
  888' `Y88. 888' `Y88. .dP""Y88b  
  888    888 888    888       ]8P' 
   `Vbood888  `Vbood888     .d8P'  
        888'       888'   .dP'     
      .88P'      .88P'  .oP     .o 
    .oP'       .oP'     8888888888 
  Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {}
  /*
    .o    .oooo.     .oooo.         .o   
  o888   d8P'`Y8b  .dP""Y88b      .d88   
   888  888    888       ]8P'   .d'888   
   888  888    888     .d8P'  .d'  888   
   888  888    888   .dP'     88ooo888oo 
   888  `88b  d88' .oP     .o      888   
  o888o  `Y8bd8P'  8888888888     o888o
  */
  @media (min-width: 1024px) {}
  /* 
    .o    .oooo.     .oooo.     .oooo.   
  o888  .dP""Y88b   d8P'`Y8b   d8P'`Y8b  
   888        ]8P' 888    888 888    888 
   888      .d8P'  888    888 888    888 
   888    .dP'     888    888 888    888 
   888  .oP     .o `88b  d88' `88b  d88' 
  o888o 8888888888  `Y8bd8P'   `Y8bd8P'
  Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {

    #body-wrapper .container {
        max-width: 1140px;
        }
  }
  /* 
    .o    .oooo.       .ooo       .ooo   
  o888  .dP""Y88b    .88'       .88'     
   888        ]8P'  d88'       d88'      
   888      <88b.  d888P"Ybo. d888P"Ybo. 
   888       `88b. Y88[   ]88 Y88[   ]88 
   888  o.   .88P  `Y88   88P `Y88   88P 
  o888o `8bd88P'    `88bod8'   `88bod8'  
  */
  @media (min-width: 1336px) {}
  /* 
    .o        .o         .o     .oooo.   
  o888      .d88       .d88    d8P'`Y8b  
   888    .d'888     .d'888   888    888 
   888  .d'  888   .d'  888   888    888 
   888  88ooo888oo 88ooo888oo 888    888 
   888       888        888   `88b  d88' 
  o888o     o888o      o888o   `Y8bd8P' 
  Extra large devices (large desktops, 1440px and up) */
  /* Extra large devices (large desktops, 1440px and up) */
  @media (min-width: 1440px) {}
  /*
    .o      .ooo     .oooo.     .oooo.   
  o888    .88'      d8P'`Y8b   d8P'`Y8b  
   888   d88'      888    888 888    888 
   888  d888P"Ybo. 888    888 888    888 
   888  Y88[   ]88 888    888 888    888 
   888  `Y88   88P `88b  d88' `88b  d88' 
  o888o  `88bod8'   `Y8bd8P'   `Y8bd8P'                                      
  */
  @media (min-width: 1600px) {}
  /*
    .o   .ooooo.     .oooo.     .oooo.   
  o888  888' `Y88. .dP""Y88b   d8P'`Y8b  
   888  888    888       ]8P' 888    888 
   888   `Vbood888     .d8P'  888    888 
   888        888'   .dP'     888    888 
   888      .88P'  .oP     .o `88b  d88' 
  o888o   .oP'     8888888888  `Y8bd8P' 
  */
  @media (min-width: 1920px) {}
  /* ############################################## */
  /*
    .oooo.     oooooooo     .ooo     .oooo.   
  .dP""Y88b   dP"""""""   .88'      d8P'`Y8b  
        ]8P' d88888b.    d88'      888    888 
      .d8P'      `Y88b  d888P"Ybo. 888    888 
    .dP'           ]88  Y88[   ]88 888    888 
  .oP     .o o.   .88P  `Y88   88P `88b  d88' 
  8888888888 `8bd88P'    `88bod8'   `Y8bd8P'  
  */
  @media (min-width: 2560px) {}
  /*
    .oooo.    .ooooo.     .oooo.     .oooo.   
  .dP""Y88b  d88'   `8.  d8P'`Y8b   d8P'`Y8b  
        ]8P' Y88..  .8' 888    888 888    888 
      .d8P'   `88888b.  888    888 888    888 
    .dP'     .8'  ``88b 888    888 888    888 
  .oP     .o `8.   .88P `88b  d88' `88b  d88' 
  8888888888  `boood8'   `Y8bd8P'   `Y8bd8P'  
                                              
  */
  @media (min-width: 2800px) {}
  /*
    .oooo.     .oooo.     .oooo.     .oooo.   
  .dP""Y88b  .dP""Y88b   d8P'`Y8b   d8P'`Y8b  
        ]8P'       ]8P' 888    888 888    888 
      <88b.      .d8P'  888    888 888    888 
       `88b.   .dP'     888    888 888    888 
  o.   .88P  .oP     .o `88b  d88' `88b  d88' 
  `8bd88P'   8888888888  `Y8bd8P'   `Y8bd8P'  
                                              
  */
  @media (min-width: 3200px) {}
  /*
    .oooo.    .ooooo.         .o     .oooo.   
  .dP""Y88b  d88'   `8.     .d88    d8P'`Y8b  
        ]8P' Y88..  .8'   .d'888   888    888 
      <88b.   `88888b.  .d'  888   888    888 
       `88b. .8'  ``88b 88ooo888oo 888    888 
  o.   .88P  `8.   .88P      888   `88b  d88' 
  `8bd88P'    `boood8'      o888o   `Y8bd8P'  
  */
  @media (min-width: 3840px) {}
  /*
        .o     .oooo.    .ooooo.       .ooo   
      .d88    d8P'`Y8b  888' `Y88.   .88'     
    .d'888   888    888 888    888  d88'      
  .d'  888   888    888  `Vbood888 d888P"Ybo. 
  88ooo888oo 888    888       888' Y88[   ]88 
       888   `88b  d88'     .88P'  `Y88   88P 
      o888o   `Y8bd8P'    .oP'      `88bod8'  
  */
  @media (min-width: 4096px) {}